.header-box {
    width: 100%;
    max-width: 460px;
}
.header-box__img {
    left: 102%;
    z-index: 1;
    height: 348px;
    width: 100%;
    top: 0;
    max-width: 400px;
    border-radius: 5px;
    display: block;
    overflow: hidden;
}

@media (max-width: 767.98px) {
    .header-box__img {
        display: none
    }
}